/* SSH remote host identification */

"Changed fingerprint" = "Changed fingerprint";
"The fingerprint for the {1} key sent by the server is {0}." = "The fingerprint for the {1} key sent by the server is {0}.";
"Unknown fingerprint" = "Unknown fingerprint";
